Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libvcdinfo-dev on Debian Unstable (Sid)

Install libvcdinfo-dev

Installing libvcdinfo-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libvcdinfo-dev

libvcdinfo-dev package information

distro Debian Unstable (Sid)
section Main
name libvcdinfo-dev
version 0.7.24+dfsg-0.2
description library to extract information from VideoCD (development files)
subsection libdevel
website / software / vcdimager / 
maintainer Nicolas Boullis

Uninstall libvcdinfo-dev

To remove just libvcdinfo-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libvcdinfo-dev

Uninstall libvcdinfo-dev and it’s dependent packages

To remove the libvcdinfo-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libvcdinfo-dev

Purging libvcdinfo-dev

If you also want to delete configuration and/or data files of libvcdinfo-dev from Debian Sid then this will work:

sudo apt-get purge libvcdinfo-dev

To delete configuration and/or data files of libvcdinfo-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libvcdinfo-dev